### Method

# GSSDP ResourceBrowser set_target

#### Declaration [src]

    void
    gssdp_resource_browser_set_target (
      GSSDPResourceBrowser* resource_browser,
      const char* target
    )

#### Description [src]

Sets the browser target of `resource_browser` to `target`.

Sets property | `GSSDP.ResourceBrowser:target`

#### Parameters

`target`

  Type: `const char*`

  The browser target.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.